@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
.dsbBox{
    background-color: #0000ba;
    color: #ffffff;
}

.dsbTitle{
    display: flex;
    justify-content: center;
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #5e37ee;
}

.dsbImage{
    display: block;
    margin: auto;
}

figure {
    display: inline-block;
    padding-top: 20px;
}


li {
    list-style-type: none;
  }

figure img {
    vertical-align: top;
}

img{
    object-fit: contain;
}

figure figcaption{
    text-align:center;
    color: #004ba0;
}

.img{
    max-width:200px;
    margin-right: 50px;
    margin-top: 40px;
}

.img2{
    max-width: 100px;
    margin-right: 50px;
    margin-top: 40px;

}

.container{
    width: 100%;
    text-align: center;
}

.circle {
    border: 2px solid #004ba0;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: relative;

}


.dsbText{
    display: inline-flex;
    justify-content: center;
    color: #000088;
}

.dsbBody{
letter-spacing: normal;
color: #0000ba;
justify-content: center;
display: flex;
margin-top: 20px;
}

hr{
    border-top: 1px solid #0000ba;
    width: 90%;
}

.footer{
    justify-content: center;
    display: flex;
}

a{
    text-decoration: none;
    color: rgba(0, 0, 0, 0.87)
}

/* a:link {text-decoration: none}
a:active {text-decoration: none;}
a:visited {text-decoration: none}
a:hover {text-decoration: underline} */